Subject: Re: [bug#74778] [PATCH v3] gnu: linux-libre: Enable simpledrm driver.

From: Leo Famulari <[email-masked]>
Date: Thu, 2 Jan 2025 13:58:45 -0500

On Thu, Jan 02, 2025 at 05:52:46AM +0000, [email-masked] wrote:
> Yes, those examples don't include Wayland.

Okay, thanks for confirming.

> Looking at those examples, does it mean I just copy my /etc/config.csm as
> gnu/system/examples/wlgreet-sway.tmpl?

I think you could just copy the services. The packages could be the
minimal packages to boot and log in to the system. The filesystems,
bootloader, and user accounts could be adapted from the other examples.

Let me know if you want some help.